<?php

namespace App\Models;

use CodeIgniter\Model;

class Cash extends Model
{
    protected $table = 'cashtransaction';
    protected $primaryKey = 'id'; 
    protected $allowedFields = ['montant_caisse', 'montant_mvola', 'montant_banque'];

    public function create()
    {
        $transaction = $this->db->table('orders');
    }
}